<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>aaaaa</title>
    <link href="/css/estilos.css" rel="stylesheet"/>
</head>
<body>
    <header>
        <nav class="fuente_arial">
            <a style="color: gray;" href="index.html">Formulario&nbsp;&nbsp;</a>
            <a href="tabla.html">Tabla</a>
        </nav>    
    </header>
    <div class="container">
        
        <h1>DATOS REGISTRADOS</h1>
        <table>
            <tr>
              <th>Nombre</th>
              <th>Email</th>
              <th>Telefono</th>
              <th>Fecha de Nacimiento</th>
              <th>Carrera</th>
              <th>Año Ingreso</th>
            </tr>
            <tr>
              <td>Juan Perez</td>
              <td>j.perez01@ufromail.cl</td>
              <td>951023567</td>
              <td>17-08-1994</td>
              <td>Ingeniería Informática</td>
              <td>2013</td>
            </tr>
            <tr>
              <td>Felipe Sanchez</td>
              <td>f.sanchez02@ufromail.cl</td>
              <td>951823567</td>
              <td>11-04-1998</td>
              <td>Ingeniería Civil Informática</td>
              <td>2016</td>
            </tr>
            <tr>
              <td>Sergio Figueroa</td>
              <td>s.figueroa03@ufromail.cl</td>
              <td>951023000</td>
              <td>04-03-1995</td>
              <td>Ingeniería Civil Informática</td>
              <td>2014</td>
            </tr>
            <tr>
                <td>Alejandro Perez</td>
                <td>a.perez07@ufromail.cl</td>
                <td>951412667</td>
                <td>20-11-1999</td>
                <td>Ingeniería Civil Industrial Mención Informática</td>
                <td>2019</td>
              </tr>            
          </table> 
    </div>
</body>
</html>